﻿body
{
	margin: 0 auto;
	
	background-color: #ffffff;
}




#Header
{
	background-image: url(../images/BG_top.jpg);
	background-repeat: repeat-x;
	height: 146px;
	margin: 0;
}
#TopHeader
{
	background-position: 50%;
	background-image: url(../images/top.jpg);
	background-repeat: no-repeat;
	height: 146px;
	margin: 0;
}
#TopBanner
{

margin:0 auto;
width:950px;
}
#TopMenu
{
	width: 950px;
	height: 25px;
	color: #ad2b25;
	
	margin-left:40px;
}
#TopMenu ul
{
	margin: 0 auto;
	list-style-type: none;
}
#TopMenu li
{
	float: right;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 20px;
	color: #e45f12;
	font-weight: bold;
}
#TopMenu li a
{
	
	font-family: Arial, Helvetica, sans-serif;
	color: #12699e;
	font-size: 11pt;
	text-decoration: none;
	font-weight: bold;
	
}

#TopMenu li a:hover
{
	font-weight: bold;
	color: #12699e;
}



#right
{
		
}
#RightMenuTop
{
	background-image: url(../images/top_r-menuBG.jpg); background-repeat:no-repeat; width:220px; height:10px;  margin:0 0 0 0;
}
#RightMenuBot
{
	background-image: url(../images/bot_r-menuBG.jpg); background-repeat:no-repeat; width:220px; height:16px; margin:0 0 0 0;
}

#RightMenu
{
	border: 1px solid #e1e2e3;
	background-image: url(../images/r-menu-BG.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 12px;
	width: 290px;
	text-align: right;
	direction: rtl;
	float: right;
	
}
#RightMenu p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0 10px 5px 10px;
	margin: 0;
	border-bottom-style: dashed;
	border-bottom-width: 2px;
	border-bottom-color: #ffffff;
}
#RightMenu div
{
	background-image: url(../images/r-munu-category2.jpg);
	background-repeat: no-repeat;
	width: 290px;
	height: 20px;
	line-height: 16px;
	display: inline-block;
}

#RightMenu div a
{
	color: #12699e;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	width: 280px;
	padding-right:10px;
}

#RightMenu  #ctl00_PanelMenu
{
	 height:100%;
}

 #RightMenu ul
{
	float:right;
	text-align:right;
	
	margin: 0;
	
	padding-right:10px;
	width: 270px;
	
	padding:0 10px 8px 0;
	background-position:right;
	background-image:url(../images/center_r-menuBG.jpg); background-repeat: repeat-y;
}
 #RightMenu li
{
	margin: 3px 0 0 0;
	width: 260px;
	list-style-type: disc;
	list-style-position: inside;
}
 #RightMenu li a
{
	width: 260px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
	 line-height:15px;
	text-align:right;
}

 #RightMenu .CategoryOnUse
{
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 25px;
	background-color: #E8E8E8;
}
 #RightMenu .ProductOnUse
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #323333;
	font-weight: bold;
}

#AnswerForm
{
	width:290px;
	height:160px;;
	border: 1px solid #e1e2e3;
	text-align: right;
	direction: rtl;
	float: right;
}

#AnswerForm #Head
{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 13pt;
	color: #e45f12;
	padding-right: 10px;
	padding-bottom:10px;
	font-weight: bold;
}

#AnswerForm .txtform
{
	color: #5493a0;
	font-size: 9pt;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-right:10px;
}
#AnswerForm TextBox
{
	width:200px;
}


#NewsLetterForm
{
	width:290px;
	height:80px;
	border: 1px solid #e1e2e3;
	text-align: right;
	direction: rtl;
	float: right;
}

#NewsLetterForm #Head1
{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 13pt;
	color: #e45f12;
	padding-right: 10px;
	padding-bottom:10px;
	font-weight: bold;
}

#NewsLetterForm .txtform
{
	color: #5493a0;
	font-size: 9pt;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-right:10px;
}
#NewsLetterForm TextBox
{
	width:200px;
}







#Ticker
{
	width: 130px;
	height: 100%;
	text-align: right;
	margin-top:3px;
}

  

#Ticker #TickerBody
{
	border: 2px solid #dedfe0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	direction: rtl;
	font-size: 9pt;
	width: 140px;
	height: 200px;
	padding: 10px 5px 10px 5px;
	color: #2a77b6;
}
#Ticker #TickerBody .txtTicker
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #2a77b6;
}

 #Con1
{
	
	text-align:right;
	direction:rtl;
	width:670px;
	height:100%;
	
}

#Con1 ul li
{
	margin: 0;
	list-style: none;
	text-align: right;
	direction: rtl;
	padding: 0;
	list-style-image: url(../images/li.jpg);
	vertical-align: 4px;
	list-style-position: outside;
}



#Centertbl
{
	
	padding-top:10px;
	padding-bottom:10px;
}

#Center
{
	width:660px;
	
}

#centerHome
{
	padding:0 20px 10px 20px;
}

#contacttbl
{
	border: 2px solid #7a93cd;
}


#contacttbl #trHeader
{
	background-color: #4166b8;
}

#contacttbl .Title
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #ffffff;
	font-weight: bold;
	line-height: 20px;
	vertical-align: middle;
}

h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #e45f12;
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-weight: bold;
	text-align: right;
	
	line-height: 28px;
	text-indent: 1px;
}

h1 a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #e45f12;
	text-decoration: none;
}

h1 a:hover
{
	text-decoration: underline;
}


h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

.STitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	color: #000080;
	font-weight: bold;
}
.SText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	font-weight: bold;
}
.SPageName
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9.5pt;
	color: #3366CC;
	font-weight: bold;
}

.HomeProduct
{
	border: 2px solid #dad8d8;
	width: 480px;
	height:95px;
	background-color:#f2f3f3;
	margin:0 16px 10px 0;
}

.HomeProductTitle
{
	color: #e75904;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px 0 10px;
	
}
.HomeProductTitle a:link
{
	color: #e75904;
	text-decoration: none;
}

.HomeProductText
{
	color: #12699e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	line-height: 16px;
	padding: 2px 10px 0 10px;
}
 .HomeProductText a:link
{
	text-decoration: none;
	font-weight: normal;
	color: #12699e;
}

.ArticaleProduct
{
	width: 630px;
	height: 100%;
	margin: 0 18px 10px 0;

}
.ArticalesProduct10
{
	width: 630px;
	height: 85px;
	margin: 0 18px 10px 0;
/*
	border-bottom-color: #12699e;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
*/
}
.ArticalesProduct
{
	width: 630px;
	height: 135px;
	margin: 0 18px 10px 0;
	/*
	border-bottom-color: #12699e;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
*/
}
.ArticalesProductLine
{
	border-bottom-color: #12699e;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	
}

.ArticalesProductTitle
{
	color: #12699e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px 0 10px;
}
.ArticalesProductTitle a:link
{
	color: #e75904;
	text-decoration: none;
}

.ArticalesProductText
{
	color: #12699e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	line-height: 16px;
	padding: 2px 10px 0 10px;
}
 .ArticalesProductText a:link
{
	text-decoration: none;
	font-weight: normal;
}




.Text
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	color: #12699e;
	line-height: 17px;
}
.Text a
{
	text-decoration: underline;
	font-size: 10.5pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;
}

.Text1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #e45f12;
	text-decoration: none;
}
.Text1 a
{
	text-decoration: none;
	font-size: 10.5pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #0a0b0b;
}




.ContactText
{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12pt;
	color: #543019;
}



.TitleProduct
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #444444;
	font-weight: bold;
	text-decoration: none;
}

.TextProduct
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #555555;
	text-decoration: none;
}

#FooterBG
{
	background-image: url(../images/footer_BG.jpg);
	background-repeat: repeat-y;
	height: 37px;
	margin: 0;
}

#Foooter
{
	background-position: 50%;
	background-image: url(../images/footer_BG.jpg);
	background-repeat: repeat-x;
	height: 37px;
	margin: 0 auto;
	
	
}

.Created
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #12699e;
	text-decoration: none;
	padding-top:5px;
}
.Created a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
	text-decoration: none;
	
}
.Created a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
	text-decoration: underline;
	
}

.botmenu a
{
	color: #2b8daa;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	font-weight: bold;
	padding-left: 3px;
	padding-right: 3px;
	line-height: 22px;
}
.botmenu a:hover
{
	text-decoration: underline;
}
 #BotLine
{
	border-top-style: dashed;
	border-top-width: 1px;
	border-top-color: #95cd00;
	width:550px;
}

 #BotMenu
{
	width: 430px;
	height: 25px;
	color: #ad2b25;
	margin-left:30px;
	margin-right:50px;
}
#BotMenu ul
{
	margin: 0 auto;
	list-style-type: none;
}
#BotMenu li
{
	float: right;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 20px;
	color: #12699e;
	font-weight: bold;
}
#BotMenu li a
{
	
	font-family: Arial, Helvetica, sans-serif;
	color: #12699e;
	font-size: 9pt;
	text-decoration: none;
	font-weight: bold;
	
}

#BotMenu li a:hover
{
	font-weight: bold;
	color: #12699e;
}
